/*@media only screen and (min-width: 641px) and (max-width: 800px){

html, body{
	width: 768px;	
}

}
*/
/*html, body{
	background-color: blue;
}*/

/*Header Section*/

#contactinfo{
	width: auto;
	font-size: 2.8vw;
}

#menu_items ul{
	border-width: thin;
	font-size: x-large;
}

/*Main content section*/

/*Footer*/
.footer_menus{
	width: 70%;
}

.footer_menus * li.active{
	text-shadow:2px 2px 3px black
}

.footer ul li:hover{
	color:inherit;
}

